body,p,h2,h3,h5,h4,h1,ul,li,div,table,td{margin:0px; padding:0px;}
body{background-color: #F2F2F2; color:#333; font-size:14px;}
img{border:0px;}
a{color:#333399; text-decoration:none;}
a:hover{color:#333; text-decoration:underline;}
ul,li{list-style-type:none;}
#logo,#banner{float:left; overflow:hidden; height:148px;}
#logo{width:540px;}
#banner{width:460px;}
#top{width:1000px; margin:0px auto; border-top:15px solid #536895; overflow:hidden;}
#topnav{background:#536895 url(/images/ucla_nav_bck.png) repeat-x; background-position:-36px center; height:36px; padding-right:20px; width:980px; clear:both; overflow:hidden;}
#topnav #search{float:right; padding-top:8px; margin-right:15px;}
.search-keyword,.search-submit{margin:0px; padding:0px;}
.search-keyword{ font-size:14px;}
.search-submit{border:0; height:20px; background:none; color:#fff; font-size:14px; margin-left:10px;}
#topnav #qlink{float:right;}
#topnav #qlink a{color:#f0f0f0; line-height:36px; margin-right:10px;}

.box{width:1000px; overflow:hidden; margin:0px auto; clear:both; background:url(images/bg.gif) repeat-y #fff;}
.boxleft{width:200px; background:#eee; float:left;}
.boxright{width:700px; margin-left:50px; margin-right:50px; padding-top:10px; float:left;}

.boxright2{width:380px; float:left; margin-right:20px; overflow:hidden;}
.boxright3{width:300px; float:left; overflow:hidden;}

#menu{width:200px; overflow:hidden;}
#menu li a{display:block; height:50px; width:200px; line-height:50px; text-align:center; color:#333399; font-size:16px;}
#menu li a:hover,#menu li.hover a{background:#fff; text-decoration:none;}

.intitle{background:#eee; height:26px; line-height:26px; font-size:14px; font-weight:normal; padding-left:20px; margin-bottom:10px;}

#place{text-align:left; line-height:24px;}
#znav{margin:10px;}
#znav a{font-size:14px; line-height:30px; margin-right:20px;}


#aboutcon h2{background:#eee; height:26px; line-height:26px; font-size:14px; font-weight:normal; padding-left:20px; margin-bottom:15px; position:relative}
#aboutcon .con{margin-bottom:15px; line-height:26px;}
#aboutcon .con p{text-indent:28px;}

.newslist{overflow:hidden; margin-bottom:20px; clear:both; width:690px;}
.newslist h2{background:#eee; height:26px; line-height:26px; font-size:14px; font-weight:normal; padding-left:20px; margin-bottom:10px; position:relative}
.newslist img{float:left; margin-right:20px; width:110px; height:100px;}
.newslist p{line-height:24px; text-indent:28px;}
.pages{text-align:right; height:30px; line-height:30px;}
.jxlist{padding-left:30px;}
.jxlist a{line-height:30px;}

#artcon h2{font-size:16px; text-align:center; color:#333399; line-height:40px;}
.ttl{background:#eee; height:30px; line-height:30px; font-size:14px; font-weight:normal; padding-left:20px; margin-bottom:15px; text-align:left;}
#artcon .info{text-align:center; border-bottom:1px solid #ccc; line-height:26px; margin-bottom:10px;}
#artcon .con{line-height:26px; color:#333; border-bottom:1px solid #ccc; margin-bottom:10px; padding-bottom:10px;}
#artcon .con p{text-indent:28px; margin-bottom:10px;}
#artcon .context p{margin-bottom:10px;}

.yjul{overflow:hidden; clear:both; width:100%;}
.yjul li{overflow:hidden; clear:both; margin-bottom:10px;}
.yjul .pic{float:left; margin-right:20px; width:120px;}
.yjul .txt{float:left; width:550px;}
.yjul a.picc{width:120px; height:100px; display:table-cell; overflow:hidden; vertical-align:middle; text-align:center; *display:block; *font-size:87px; *font-family:Arial;}
.yjul a.picc img {max-width:120px; max-height:100px; vertical-align:middle;}
.yjul .txt{line-height:24px;}
.yjul .txt h4{font-weight:normal; line-height:30px;}
.yjul .txt p{text-indent:28px;}

#teacherlist{overflow:hidden; background:url(images/teabg.gif)}
#teacherlist li{overflow:hidden; clear:both; height:115px; padding:10px 0px;}

#teacherlist .pic{width:100px; float:left; text-align:center;}
#teacherlist .txt{float:left; width:530px;}
#teacherlist .pic img{width:80px; height:112px;}
#teacherlist .txt h4{line-height:26px;}
#teacherlist .txt p{line-height:18px; font-size:12px; color:#666;}
#yuyan a{display:block; width:100px; height:20px; float:right; background:#ccc;}
#teapic{float:left; margin:10px;}



#softlist{width:650px;}
#softlist li{margin-bottom:20px; background:url(images/down.jpg) no-repeat left center; padding-left:30px;}
#softlist li.tt{background:none; padding-left:0px; margin-bottom:10px;}

#tzgg{padding-left:10px;}
#tzgg h4{line-height:30px;}
#tzgg p{text-indent:24px; font-size:12px; line-height:20px;}

#xwzx li{overflow:hidden; clear:both; margin-bottom:12px;}
#xwzx .piccc{float:left; display:block;  margin-right:10px;}
#xwzx img{width:70px; height:58px;}
#xwzx p{margin-bottom:5px; float:left; width:215px;}
#xwzx h4{font-weight:normal; float:left; width:215px;}

#copyright{width:960px; height:60px; padding-top:10px; padding-left:20px; padding-right:20px; margin:0px auto; background:url(images/copyright.jpg) repeat-x;}
#copyright p{line-height:30px; color:#f0f0f0; clear:both; overflow:hidden;}
#copyright a{color:#f0f0f0;}
#copyright .lll{float:left;}
#copyright .rrr{float:right;}
#copyright #links{float:left; width:900px;}
#copyright #links a{margin-right:20px;}

.more{position:absolute; top:0px; right:10px; font-size:12px;}